pci_remove_behind_bridge
Prev | PCI Support Library | Next

## Name

pci_remove_behind_bridge — remove all devices behind a PCI bridge

## Synopsis

`void pci_remove_behind_bridge (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI bridge device

## Description

Remove all devices on the bus, except for the parent bridge. This also removes any child buses, and any devices they may contain in a depth-first manner.

Prev | Up | Next
pci_remove_bus_device | Home | pci_stop_bus_device